Subject: Continue to Beaufighter Mk.X Post on May 19 Update
From: <[email-masked]>
To: [email-masked]
Date: Fri, 18 May 2007 09:22:59 -0700 (PDT)

I started the paintjob with a  preshade at panel lines
with flat black. Then Paint the bottom of the aircraft
with Tamiya XF-21 Sky, then added  a little flat white
into the sky and spreyed it between the panel lines
lightly to give a  three tone color variation. 
PIC20
PIC21
 Top of the aircraft was painted the same way. After
that I started to paint the  D-day stripes.  I masked
the  the aircraft step by step to form the  stripes.
PIC22
PIC23
Here is the result

PIC24
PIC25

It was time for the decals. Decals from the kit is
usual Tamiya “very thick”.  After spending that much
time for this model, those decals were just not enough
for this kit. So  I said lets  do the markings with
paint. 
 I started by preparing the circular forces at the 
wings.  Circle templates from my technical drawing 
class, came handy at this part. Here’s how I prepared
the masks.

PIC26

First find an appropriate place to cut the masks, like
a piece of glass. Stick some masking tapes, an then
fix the circle template strongly on the mask.  Keeping
the template fixed during the cutting process is very
important.  Try to use new blades for your x-cato
knife since dull blades may rip the mask.  

PIC27 

  Place the mask, and spray the appropriate color. You
can use male or female masks that you prepared. In the
upper picture i first sprayed red and placed a male
mask on it then sprayed the  Dark blue.  If you want
to add  different color tones on the  markings, know
is the perfect time, which i forgot during my 
building process.
 For the Letters, I copied them with the transparent
paper, coming  on top of the decal sheets with the
kit.  
PIC28

Fix the copy to a  glass, with masks on top. Then cut 
with a steel ruler carefully to obtain the masks.
PIC 29

Making the circular markings at the sides of the
aircraft was the hardest part, since there are 4
circles in 4 different colors.  My first  attempts
wasnt satisfactory, so I masked again and sprayed
again until I get the desired results. At last  I made
some  little touch-ups  with a fine brush.
PIC30
PIC31

Next is coming in about 20-25 minutes

      ____________________________________________________________________________________
Park yourself in front of a world of choices in alternative vehicles. Visit the Yahoo! Auto Green Center.
http://autos.yahoo.com/green_center/